import QtQuick 2.12
import QtQuick.Window 2.12
import QtQuick.Controls 2.14
import QtQuick.Layouts 1.14

Window {
    id: window
    visible: true
    width: 640
    height: 480
    title: qsTr("Hello World")

//    Column {
//        anchors.fill: parent
////        TabBarDefault {
////            id: tabBarDefault
////        }
//        TabBarCustom {
//            id: tabBarCustom
//    //        anchors.top: tabBarDefault.bottom
//    //        anchors.bottom: parent.bottom
//    //        anchors.topMargin: 100
//        }

//    }

    TabBarNew {}
}
